#sabiasEnanos{
    width: 60%;
    height: 250px;
    background-color: white;
    background-image: url('../../img/Anexos/5193409.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 3%;
    margin-left: 20%;
    margin-bottom: 1%;
    border-radius: 30px;
    float: left;
}
#pluton{
    width: 50%;
    height: 500px;
    background-color: white;
    background-image: url('../../img/Secciones/SistemaSolar/planetaEnanotamaniapequenio.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 3%;
    margin-left: 25%;
    margin-bottom: 1%;
    border-radius: 30px;
    float: left;
}
#txtsabiasEnanos{
    width: 100%;
    color: black;
    font-size:xx-large;
    font-weight: bold;
    margin-top: 1%;
    height: 5%;
    border-radius: 30px;
}
#txtpluton{
    width: 100%;
    color: white;
    font-size:xx-large;
    font-weight: bold;
    margin-top: 1%;
    height: 5%;
    border-radius: 30px;
}